Useful topic
Pages: [1]   Go Down
Print
Author Topic: problem with updater...  (Read 1810 times)
0 Members and 1 Guest are viewing this topic.
foustanelas
Member Verifed
*

Karma: +0/-0
Offline Offline

Posts: 11


View Profile
« on: May 07, 2013, 11:52:22 PM »

hi i downloaded for h5 client (torrent) but when i use updater it says error while dowloading update mirrors info!
also it says please choose game version but nothing is there...i tried also with the patch...
is there a way to solve this or run game from l2.exe? ty in advance
Logged
Plague
Member Verifed
*

Karma: +0/-0
Offline Offline

Posts: 7


View Profile
« Reply #1 on: December 13, 2018, 09:42:52 PM »

try doing full check
Logged
lukeamx1
Member Verifed
*

Karma: +0/-0
Offline Offline

Posts: 6


View Profile
« Reply #2 on: November 19, 2019, 11:41:35 PM »

try running l2.exe in system folder
Logged
daisy
Newbie
*

Karma: +0/-0
Offline Offline

Posts: 1


View Profile
« Reply #3 on: August 07, 2020, 05:14:11 PM »

try doing full check
Logged
Troiano
Member Verifed
*

Karma: +0/-0
Offline Offline

Posts: 10


View Profile
« Reply #4 on: November 07, 2020, 01:20:57 AM »

xx
Logged
Pages: [1]   Go Up
Print
Jump to: